GNU bug report logs - #33845
test of hslua fail on i686

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: swedebugia@HIDDEN; dated Sun, 23 Dec 2018 09:21:01 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 23 Dec 2018 09:20:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Dec 23 04:20:34 2018
Received: from localhost ([127.0.0.1]:60517 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gazw1-0000Mf-P2
	for submit <at> debbugs.gnu.org; Sun, 23 Dec 2018 04:20:34 -0500
Received: from eggs.gnu.org ([208.118.235.92]:42273)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <swedebugia@HIDDEN>) id 1gazw0-0000MO-6S
 for submit <at> debbugs.gnu.org; Sun, 23 Dec 2018 04:20:32 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1gazvt-0001ii-Cf
 for submit <at> debbugs.gnu.org; Sun, 23 Dec 2018 04:20:27 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:59690)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <swedebugia@HIDDEN>)
 id 1gazvt-0001ia-7v
 for submit <at> debbugs.gnu.org; Sun, 23 Dec 2018 04:20:25 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:44004)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1gazvr-0005It-Bn
 for bug-guix@HIDDEN; Sun, 23 Dec 2018 04:20:25 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1gazvm-0001df-5Q
 for bug-guix@HIDDEN; Sun, 23 Dec 2018 04:20:23 -0500
Received: from mx1.riseup.net ([198.252.153.129]:40442)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <swedebugia@HIDDEN>)
 id 1gazvl-0001d0-Kv
 for bug-guix@HIDDEN; Sun, 23 Dec 2018 04:20:18 -0500
Received: from piha.riseup.net (piha-pn.riseup.net [10.0.1.163])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 108CD1A0468
 for <bug-guix@HIDDEN>; Sun, 23 Dec 2018 01:20:15 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1545556816; bh=COlHGpslZpIeUdqwscF+azj+N6OSulyOCPhZdNq+QhM=;
 h=Date:From:To:Subject:From;
 b=Fk4aL+J2KcEkgDGCwJvLp/KKXu0wRaGpe/V5VVJUQMufHII+2CUT4aM7CipAplcwb
 NUIOPJSuKiPSM8ryFq3Mmn3Yk9VMlzl6LPxh1dIn0/WY18VCRQSSCUwApGjUj2CgsA
 Qb2jQ9RHu1vH2XND26tCfvmjhj7eJubJ3lFe270k=
X-Riseup-User-ID: 97A4EF57027AA5D9B7CCA7C026123ED31935C6189D9BBB569F99ABAA82B034B0
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by piha.riseup.net with ESMTPSA id 90AC82F875
 for <bug-guix@HIDDEN>; Sun, 23 Dec 2018 01:20:14 -0800 (PST)
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="=_bece3430858500a6e042c33f880fe180"
Date: Sun, 23 Dec 2018 01:20:14 -0800
From: swedebugia@HIDDEN
To: bug-guix@HIDDEN
Subject: test of hslua fail on i686
Message-ID: <1b3ab6a36b1b641b7254e389a0484adf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.1 (-----)

--=_bece3430858500a6e042c33f880fe180
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

This is a dep of pandoc.

sdb@antelope ~/Desktop$ guix --version
guix (GNU Guix) 0.16.0-5.5de5f81

installed from git on=20
sdb@antelope ~$ cd ~/src/guix && git log |head -1
commit d15211c9b5b46b96c5b658329624942b6ff5c917


starting phase `check'
running "runhaskell Setup.hs" with command "test" and parameters ()
Running 1 test suites...
Test suite test-hslua: RUNNING...
hslua
  Haskell version of the C API
    copy
      copies stack elements using positive indices:               OK
      copies stack elements using negative indices:               OK
    insert
      inserts stack elements using negative indices:              OK
      inserts stack elements using negative indices:              OK
    absindex:                                                     OK
    gettable gets a table value:                                  OK
    strlen, objlen, and rawlen all behave the same:               OK
    Type checking
      isfunction:                                                 OK
      isnil:                                                      OK
      isnone:                                                     OK
      isnoneornil:                                                OK
    CFunction handling:                                           OK
    getting values
      tointegerx returns numbers verbatim:                        OK
      tointegerx accepts strings coercible to integers:           OK
      tointegerx returns Nothing when given a boolean:            OK
      tonumberx returns numbers verbatim:                         OK
      tonumberx accepts strings as numbers:                       OK
      tonumberx returns Nothing when given a boolean:             OK
    setting and getting a global works:                           FAIL
      test/Test/HsLua/Util.hs:35:
      lua operation returned false
    can push and receive a thread:                                OK
    different threads are not equal:                              OK
    thread status:                                                OK
    loading
      loadstring status:                                          OK
      dostring loading:                                           OK
      loadfile loading:                                           OK
      dofile loading:                                             OK
    pcall status:                                                 OK
    garbage collection:                                           OK
    compare
      identifies strictly smaller values:                         OK
(0.01s)
        +++ OK, passed 100 tests.
      identifies smaller or equal values:                         OK
        +++ OK, passed 100 tests.
      identifies equal values:                                    OK
(0.02s)
        +++ OK, passed 100 tests.
    lessthan works:                                               OK
      +++ OK, passed 100 tests.
    order of Lua types is consistent:                             OK
      +++ OK, passed 100 tests.
    functions can throw a table as error message:                 OK
    handling table errors won't leak:                             OK
  Interoperability
    call haskell functions from lua
      push haskell function to lua:                               OK
      push multi-argument haskell function to lua:                OK
      argument type errors are propagated:                        OK
      convert haskell function to c function:                     OK
      Error in Haskell function is converted into Lua error:      OK
    call lua function from haskell
      test equality within lua:                                   OK
      failing lua function call:                                  OK
      print the empty string via lua procedure:                  =20
OK
      failing lua procedure call:                                 OK
  Utilities
    Optional return the value if it exists:                       OK
    Optional can deal with missing values:                        OK
    raiseError causes a Lua error:                                OK
  Sendings and receiving values from the stack
    peek and push are well behaved
      Peek can act as left inverse of push
        round-tripping unit:                                      OK
          +++ OK, passed 100 tests.
        booleans remain equal under push/peek:                    OK
          +++ OK, passed 100 tests.
        lua numbers (i.e., doubles) remain equal under push/peek: OK
          +++ OK, passed 100 tests.
        lua integers remain equal under push/peek:              =20
IGNORED
        bytestring remain equal under push/peek:                  OK
(0.02s)
          +++ OK, passed 100 tests.
        round-tripping strings:                                   OK
(0.04s)
          +++ OK, passed 100 tests.
        lists of boolean remain equal under push/peeks:           FAIL
          *** Failed! Assertion failed (after 3 tests):
          [False]
          Use --quickcheck-replay=3D707636 to reproduce.
        lists of lua integers remain equal under push/peek:     =20
IGNORED
        lists of bytestrings remain equal under push/peek:        OK
(0.40s)
          +++ OK, passed 100 tests.
        text:                                                     OK
          +++ OK, passed 100 tests.
        map of strings to LuaNumber:                              OK
(0.38s)
          +++ OK, passed 100 tests.
        tuples
          pair of LuaNumbers:                                     OK
            +++ OK, passed 100 tests.
          triple of LuaNumbers:                                   OK
            +++ OK, passed 100 tests.
          quadruple of LuaNumbers:                                OK
            +++ OK, passed 100 tests.
          quintuple of LuaNumbers:                                OK
            +++ OK, passed 100 tests.
          hextuple of Text, LuaNumbers and Booleans:              OK
(0.02s)
            +++ OK, passed 100 tests.
          septuple of Text, LuaNumber and Booleans:               OK
(0.01s)
            +++ OK, passed 100 tests.
          octuple of Strings and Booleans:                        OK
(0.02s)
            +++ OK, passed 100 tests.
      Random stack values
        can push/pop booleans:                                    OK
          +++ OK, passed 100 tests.
        can push/pop lua integers:                                OK
          +++ OK, passed 100 tests.
        can push/pop lua numbers:                                 OK
(0.01s)
          +++ OK, passed 100 tests.
        can push/pop bytestrings:                                 OK
(0.02s)
          +++ OK, passed 100 tests.
        can push/pop lists of booleans:                           FAIL
          *** Failed! Assertion failed (after 54 tests and 5 shrinks):
          [False]
          Ordered {getOrdered =3D [Positive {getPositive =3D LuaInteger
3},Positive {getPositive =3D LuaInteger 3},Positive {getPositive =3D
LuaInteger 4},Positive {getPositive =3D LuaInteger 5},Positive
{getPositive =3D LuaInteger 5},Positive {getPositive =3D LuaInteger
6},Positive {getPositive =3D LuaInteger 6},Positive {getPositive =3D
LuaInteger 8},Positive {getPositive =3D LuaInteger 10},Positive
{getPositive =3D LuaInteger 10},Positive {getPositive =3D LuaInteger
11},Positive {getPositive =3D LuaInteger 11},Positive {getPositive =3D
LuaInteger 11},Positive {getPositive =3D LuaInteger 12},Positive
{getPositive =3D LuaInteger 12},Positive {getPositive =3D LuaInteger
13},Positive {getPositive =3D LuaInteger 13},Positive {getPositive =3D
LuaInteger 13},Positive {getPositive =3D LuaInteger 14},Positive
{getPositive =3D LuaInteger 15},Positive {getPositive =3D LuaInteger
17},Positive {getPositive =3D LuaInteger 18},Positive {getPositive =3D
LuaInteger 18},Positive {getPositive =3D LuaInteger 21},Positive
{getPositive =3D LuaInteger 23},Positive {getPositive =3D LuaInteger
24},Positive {getPositive =3D LuaInteger 25},Positive {getPositive =3D
LuaInteger 27},Positive {getPositive =3D LuaInteger 28},Positive
{getPositive =3D LuaInteger 29},Positive {getPositive =3D LuaInteger
33},Positive {getPositive =3D LuaInteger 33},Positive {getPositive =3D
LuaInteger 34},Positive {getPositive =3D LuaInteger 34},Positive
{getPositive =3D LuaInteger 34},Positive {getPositive =3D LuaInteger
34},Positive {getPositive =3D LuaInteger 36},Positive {getPositive =3D
LuaInteger 37},Positive {getPositive =3D LuaInteger 39},Positive
{getPositive =3D LuaInteger 39},Positive {getPositive =3D LuaInteger
39},Positive {getPositive =3D LuaInteger 40},Positive {getPositive =3D
LuaInteger 41},Positive {getPositive =3D LuaInteger 44},Positive
{getPositive =3D LuaInteger 44},Positive {getPositive =3D LuaInteger
45},Positive {getPositive =3D LuaInteger 47},Positive {getPositive =3D
LuaInteger 50},Positive {getPositive =3D LuaInteger 51},Positive
{getPositive =3D LuaInteger 52},Positive {getPositive =3D LuaInteger
53},Positive {getPositive =3D LuaInteger 53}]}
          Use --quickcheck-replay=3D963253 to reproduce.
        can push/pop lists of LuaIntegers:                        FAIL
          *** Failed! Assertion failed (after 3 tests):
          [LuaInteger (-2)]
          Ordered {getOrdered =3D [Positive {getPositive =3D LuaInteger
1},Positive {getPositive =3D LuaInteger 1}]}
          Use --quickcheck-replay=3D230659 to reproduce.
        can push/pop lists of bytestrings:                        FAIL
          *** Failed! Assertion failed (after 3 tests and 2 shrinks):
          [""]
          Ordered {getOrdered =3D [Positive {getPositive =3D LuaInteger
1},Positive {getPositive =3D LuaInteger 2}]}
          Use --quickcheck-replay=3D39280 to reproduce.
    FromLuaStack
      receives basic values from the stack:                       OK
      returns an error if the types don't match:                  OK
      list cannot be read if a list element fails:                FAIL
        test/Foreign/Lua/Types/FromLuaStackTest.hs:61:
        error message mismatched
        expected: Left "Could not read list: Expected a number but got a
boolean"
         but got: Left "Could not read list: Expected a number but got a
nil"
      stack is unchanged if getting a list fails:                 OK
      stack is unchanged if getting key-value pairs fails:        OK
    ToLuaStack
      pushing simple values to the stack
        Boolean can be pushed correctly:                          OK
        LuaNumbers can be pushed correctly:                       OK
        LuaIntegers can be pushed correctly:                      OK
        ByteStrings can be pushed correctly:                      OK
        Unit is pushed as nil:                                    OK
        Pointer is pushed as light userdata:                      OK
      pushing a value increases stack size by one
        LuaInteger:                                               OK
          +++ OK, passed 100 tests.
        LuaNumber:                                                OK
          +++ OK, passed 100 tests.
        ByteString:                                               OK
          +++ OK, passed 100 tests.
        String:                                                   OK
(0.01s)
          +++ OK, passed 100 tests.
        list of booleans:                                         OK
          +++ OK, passed 100 tests.
  lua integration tests
    print version:                                                OK
    functions stored in / retrieved from registry:                OK
    getting a nested global works:                                OK
    setting a nested global works:                                OK
    table reading:                                                FAIL
      Exception: Expected a string but got a nil
    Getting strings to and from the stack
      unicode ByteString:                                         OK
      ByteString should survive after GC/Lua destroyed:           OK
      String with NUL byte should be pushed/popped correctly:     OK
    luaopen_* functions
      opendebug:                                                  OK
      openio:                                                     OK
      openmath:                                                   OK
      openos:                                                     OK
      openpackage:                                                OK
      openstring:                                                 OK
      opentable:                                                  OK
    luaopen_base returns the right number of tables
      openbase:                                                   OK
    C functions
      Registering a C function and calling it from Lua:           FAIL
        test/Foreign/LuaTest.hs:162:
        greeting function failed
        expected: Right ["Caffeine","induced","nonsense"]
         but got: Right []
      pushing a C closure to and calling it from Lua:             OK
    error handling
      lua errors are caught:                                      OK
      error-less code gives in 'Right' result:                    OK
      catching lua errors within the lua type:                    OK
      second alternative is used when first fails:                OK
      Applicative.empty implementation throws an exception:       OK
      catching error of a failing meta method:                    OK
      calling a function that errors throws exception:            OK

8 out of 113 tests failed (1.30s)
Test suite test-hslua: FAIL
Test suite logged to: dist/test/hslua-0.9.5.2-test-hslua.log
0 of 1 test suites (0 of 1 test cases) passed.
Backtrace:
           5 (primitive-load "/gnu/store/8m1laknzqkxb8swcxlq5vj4m717=E2=80=
=A6")
In ice-9/eval.scm:
   191:35  4 (_ _)
In srfi/srfi-1.scm:
   863:16  3 (every1 #<procedure 82603a0 at /gnu/store/n944icv9i660=E2=80=
=A6> =E2=80=A6)
In
/gnu/store/n944icv9i660rrirykgv1yrvyazpkjrz-module-import/guix/build/gnu-=
build-system.scm:
   799:28  2 (_ _)
In
/gnu/store/n944icv9i660rrirykgv1yrvyazpkjrz-module-import/guix/build/hask=
ell-build-system.scm:
    258:6  1 (check #:tests? _ #:test-target _)
In
/gnu/store/n944icv9i660rrirykgv1yrvyazpkjrz-module-import/guix/build/util=
s.scm:
    616:6  0 (invoke _ . _)

/gnu/store/n944icv9i660rrirykgv1yrvyazpkjrz-module-import/guix/build/util=
s.scm:616:6:
In procedure invoke:
Throw to key `srfi-34' with args `(#<condition &invoke-error [program:
"runhaskell" arguments: ("Setup.hs" "test") exit-status: 1 term-signal:
#f stop-signal: #f] 80aafc0>)'.
note: keeping build directory `/tmp/guix-build-ghc-hslua-0.9.5.2.drv-0'
builder for
`/gnu/store/d6ysq3vrm3ymjvwbivxja456zwhl74n0-ghc-hslua-0.9.5.2.drv'
failed with exit code 1
build of
/gnu/store/d6ysq3vrm3ymjvwbivxja456zwhl74n0-ghc-hslua-0.9.5.2.drv failed
View build log at
'/var/log/guix/drvs/d6/ysq3vrm3ymjvwbivxja456zwhl74n0-ghc-hslua-0.9.5.2.d=
rv.bz2'.
guix build: error: build failed: build of
`/gnu/store/d6ysq3vrm3ymjvwbivxja456zwhl74n0-ghc-hslua-0.9.5.2.drv'
failed


--=20
Cheers=20
Swedebugia
--=_bece3430858500a6e042c33f880fe180
Content-Transfer-Encoding: base64
Content-Type: application/x-bzip2;
 name=ysq3vrm3ymjvwbivxja456zwhl74n0-ghc-hslua-0.9.5.2.drv.bz2
Content-Disposition: attachment;
 filename=ysq3vrm3ymjvwbivxja456zwhl74n0-ghc-hslua-0.9.5.2.drv.bz2;
 size=6720
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--=_bece3430858500a6e042c33f880fe180--




Acknowledgement sent to swedebugia@HIDDEN:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#33845; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.